Sie sehen sich Hilfeinhalte der folgenden Version an:

Hinweis:

Wenn Sie diese Bundles für Ihren Code benötigen, fordern Sie vom Adobe-Support ein Kompatibilitätspaket für den betroffenen Bereich an.

Beim Upgrade auf AEM 6.3 werden folgende Bundles automatisch deinstalliert, je nachdem, von welcher AEM-Version das Upgrade erfolgt:

AEM 6.1:

  • org.eclipse.equinox.region, Version 1.1.0.v20120522-1841, aktiv
  • org.apache.sling.installer.factory.subsystems, Version 1.0.0, aktiv
  • org.apache.aries.subsystem.core, Version 1.2.0, aktiv
  • org.apache.aries.subsystem.api, Version 1.1.0, aktiv
  • org.apache.felix.resolver, Version 1.0.0, aktiv
  • org.osgi.service.subsystem.region.context.0, Version 1.0.0, aktiv
  • com.adobe.cq.cq-creativecloud-cloudims, Version 0.0.10, aktiv
  • com.adobe.cq.cq-creativecloud-commons, Version 0.0.8, aktiv
  • com.adobe.cq.cq-creativecloud-filesync, Version 0.0.12, installiert
  • com.adobe.cq.cq-creativecloud-storage, Version 0.0.8, installiert
  • biz.aQute.bndlib, Version 1.43.0, aktiv
  • com.day.cq.dam.commons.nekohtml, Version 0.9.5, aktiv
  • com.day.cq.mcm.cq-mcm-silverpop-integration, Version 1.2.2, aktiv

AEM 6.0:

  • org.apache.sling.discovery.impl, Version 1.1.6, aktiv
  • com.adobe.granite.installer.patch, Version 0.4.0, aktiv
  • biz.aQute.bndlib, Version 1.43.0, aktiv
  • com.day.cq.cq-jobs-core, Version 5.4.0, aktiv
  • com.day.cq.cq- opensocial, Version 5.7.2, aktiv
  • com.day.cq.cq- pinauthhandler, Version 1.1.2, aktiv
  • com.day.cq.dam.commons.nekohtml, Version 0.9.5, aktiv
  • com.day.cq.mcm.cq-mcm-silverpop-integration, Version 1.1.6, aktiv
  • com.day.cq.wcm.cq-wcm-mobile-phonegap-build-integration, Version 5.7.18, aktiv

CQ 5.6.1:

  • biz.aQute.bndlib, Version 1.43.0, aktiv
  • com.day.cq.cq- pinauthhandler, Version 1.0.0, aktiv
  • com.day.cq.dam.commons.nekohtml, Version 0.9.5, aktiv
  • com.day.crx.crxde-support, Version 2.3.14, installiert
  • com.day.cq.mcm.cq-mcm-silverpop-integration, Version 1.0.2, aktiv

CQ 5.6.0:

  • com.day.cq.cq- pinauthhandler, Version 1.0.0, aktiv
  • com.day.cq.dam.commons.nekohtml, Version 0.9.5, aktiv
  • com.day.crx.crxde-support, Version 2.3.14, installiert

 

Dieses Werk unterliegt den Bedingungen der Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Twitter™- und Facebook-Beiträge fallen nicht unter die Bedingungen der Creative Commons-Lizenz.

Rechtliche Hinweise   |   Online-Datenschutzrichtlinie